.rt-block
{
  margin-top: 10px;  /* 10px */
  margin-right: 10px;
  margin-bottom: 10px;  /* 10px */
  margin-left: 10px;
  padding-top: 10px;  /* 15px */
  padding-right: 10px;  /* 15px */
  padding-bottom: 10px;  /* 15px */
  padding-left: 10px;  /* 15px */
}

.date-block
{
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 0px;
  padding-left: 15px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 5px;
}

h2
{
  font-size: 20px;  /* was 30px */
  line-height: 30px;  /* was 40px */
}

#rt-header .rt-social-buttons.rt-block a
{
  color: #000034;
  background-color: #F5B418;  
  text-decoration-line: none;
  text-decoration-style: solid;
}

/* Line 1 */
.rt-sidebar-wrapper
{
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}


/* Line 1 */
.gf-menu.l1 > li > .item
{
  font-size: 18px;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
	margin-right:5px;
	margin-left: 5px;
}	
	
/* Line 1 */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper
{
  color: #FFFFFF;

}	

.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper
{
  color: #F5B418;
}

.menu-block .gf-menu li.active > .item .menu-item-wrapper
{
  color: #00B700;
}

.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: #000034;
    padding: 2px;
    background-color: #F5B418;    
}

.menu-block .gf-menu .dropdown {
    background: #F5B418;
    border-radius: 3px;
    border: 1px solid transparent;
    padding: 0 5px;
}

.weather_block 
{

  width: 300px;
	max-width: 300px;
	background: #ffffff;  /* was #F79D16; */
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
	margin: 10px auto;
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
	border-radius: 10px;
	border: 6px solid #002060;
	color: #002060;	
}


#rt-header .rt-social-buttons.rt-block {
 float: right;
 padding-right: 20px; 
}

.rt-logo-block {
    padding: 10px 0;
}